## prometheus-dnsmasq-exporter 0.2.0+git20240425.03f84ed

=== debian/changelog ===
prometheus-dnsmasq-exporter (0.2.0+git20240425.03f84ed-2ubuntu0.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 04 Jul 2025 10:54:37 +1000

prometheus-dnsmasq-exporter (0.2.0+git20240425.03f84ed-2) unstable; urgency=medium

  * Fix test suite to only access a local DNS server (Closes: #1077553)
  * Bind on all interfaces by default
  * Add missing Enhances relation to dnsmasq

 -- Taavi Väänänen <taavi@debian.org>  Sat, 03 Aug 2024 09:55:25 +0300

prometheus-dnsmasq-exporter (0.2.0+git20240425.03f84ed-1) unstable; urgency=medium

  * Initial release (Closes: #1077225)

 -- Taavi Väänänen <taavi@debian.org>  Sat, 27 Jul 2024 08:03:13 +0300
