=== debian/control ===
Source: prometheus-dnsmasq-exporter
Section: golang
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Taavi Väänänen <taavi@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-miekg-dns-dev,
               golang-github-prometheus-common-dev,
               golang-golang-x-sync-dev,
               golang-prometheus-client-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-dnsmasq-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-dnsmasq-exporter.git
Homepage: https://github.com/google/dnsmasq_exporter
XS-Go-Import-Path: github.com/google/dnsmasq_exporter

Package: prometheus-dnsmasq-exporter
Section: net
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Enhances: dnsmasq
Built-Using: ${misc:Built-Using}
Description: Prometheus exporter for dnsmasq
 dnsmasq_exporter is a Prometheus exporter for dnsmasq, allowing you to
 monitor/alert on the number of DHCP leases and various DNS statistics.
