## prometheus-dnsmasq-exporter 0.3.0

=== debian/changelog ===
prometheus-dnsmasq-exporter (0.3.0-2) unstable; urgency=medium

  * Fix autopkgtests for new bind9 release. (Closes: #1099976)

 -- Taavi Väänänen <taavi@debian.org>  Mon, 10 Mar 2025 15:40:22 +0200

prometheus-dnsmasq-exporter (0.3.0-1) unstable; urgency=medium

  * New upstream release 0.3.0

 -- Taavi Väänänen <taavi@debian.org>  Sat, 31 Aug 2024 09:37:14 +0300
