=== debian/tests/control ===
Tests: upstream-tests
Depends: bind9 (>= 1:9.20.5-1),
         dnsmasq,
         @builddeps@,
Restrictions: isolation-container, allow-stderr
